.tabs-parent-cards {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    /*grid-template-rows: repeat(3, 1fr);*/
    gap: 20px;
}
.tab-card-1 {
   grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
}

.tab-card-2 {
    grid-column: span 2 / span 2;
    grid-column-start: 3;
}

.tab-card-3 {
    grid-column-start: 5;
}

.tab-card-4 {
   grid-column-start: 6;
}

.tab-card-5 {
  grid-column: span 2 / span 2;
    grid-column-start: 3;
    grid-row-start: 2;
}

.tab-card-6 {
 grid-column-start: 5;
    grid-row-start: 2;
}

.tab-card-7 {
   grid-column: span 3 / span 3;
    grid-column-start: 1;
    grid-row-start: 3;
}

.tab-card-8 {
   grid-column-start: 6;
    grid-row-start: 2;
}

.tab-card-9 {
    grid-column: span 2 / span 2;
    grid-column-start: 4;
    grid-row-start: 3;
}

.tab-card-10 {
   grid-column-start: 6;
    grid-row-start: 3;
}
        





.tab-icon-card img {
    width: 40px;
}  

/*wide card*/
.tab-wide-card {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
    align-items: center;
    height: 100%;
}
.tab-wide-card-content {
    padding: 20px;
}
.tab-card-7.tab-card {
    padding: 0;
}

/**/

.tab-card-cont {
    font-size: 14px;
    line-height: 1.5;
}
.tab-card {
    padding: 20px 17px;
    background: #fff;
    border-radius: 16px;
    position: relative;
    overflow: hidden;
}
.tab-card .sub-title {
    margin-bottom: 10px;
        font-size: 16px;
}
.sourcing-engine .tab-wide-img img {
    display: block;
    height: 100%;
        object-fit: cover;
}
.sourcing-engine .tab-wide-card {
    display: flex;
}
.sourcing-engine .tab-wide-card .tab-wide-img {
    width: 50%;
    height: 100%;
}
.sourcing-engine .tab-wide-card  .tab-wide-card-content {
    width: 50%;
    flex: 1;
}

.tab-card-icon img {
    display: block;
}
.tab-card-icon {
    margin-bottom: 15px;
}

/*first-card*/
.tab-card-1.tab-card {
    padding: 0;
    overflow: hidden;
}
.tab-large-card-cont {
    padding: 20px;
}
.tab-large-card {
    display: flex;
    flex-direction: column;
    /*gap: 20px;*/
}

/*second card*/
.huge-title {
    font-size: 50px;
    line-height: 1;
    margin-bottom: 10px;
    font-weight: bold;
    color: #037cce;
}


.sourcing-engine .huge-title {
    color: #ff0000;
}
.domain-experts .huge-title {
    color: #6c3ce6;
}
.tab-card.tab-background-color {
    background: linear-gradient(135deg, #037cce 0%, #037cce 50%, #ff0000 50%, #ff0000 100%) !important;
}
.tab-background-color .sub-title, .tab-background-color .tab-card-cont {
    color: #fff;
}
.tab-background-color .sub-title {
    font-size: 22px;
}
.tab-background-color .tab-wide-card {
    display: block;
    max-width: 50%;
}

.large-card-img img {display: block; }



@media (max-width: 1200px) {
.tab-card {padding: 15px 12px;}


}


@media only screen and (min-width: 960px) and (max-width: 1200px) {
.tabs-parent-cards { gap: 10px;}
.tab-card .sub-title { font-size: 15px;}
.tab-icon-card img {width: 30px; }
.tab-background-color .tab-wide-card { max-width: 70%;}
}


@media (max-width: 960px) {
.tabs-parent-cards { grid-template-columns: repeat(2, 1fr);}
.tab-card-1.tab-card { grid-column: 1 / span 2 !important;}
.tab-large-card {display: grid;     grid-template-columns: 1fr 1fr; }
.large-card-img img {height: 100%;}
.tab-card {padding: 20px 20px; grid-column: unset !important; grid-row: unset !important; border-radius: 10px; }
.tab-card-7.tab-card {padding: 0; grid-column: 1 / span 2 !important; grid-row: 4 !important; }


}



@media (max-width: 480px) {
.tab-large-card {grid-template-columns: 1fr; }
.huge-title {font-size: 30px;}
.sourcing-engine .tab-wide-card {flex-direction: column; }
.sourcing-engine .tab-wide-card .tab-wide-img {width: 100%;}
.sourcing-engine .tab-wide-card .tab-wide-card-content {width: 100%;}
.tab-wide-card {grid-template-columns: 1fr; }
.tab-background-color .tab-wide-card {max-width: 100%;}
.tabs-parent-cards{gap: 15px;}
.tab-card {padding: 15px 15px;}
.tab-card-cont { line-height: 1.3;}





}